<?php

declare(strict_types=1);

namespace app\models;

class SettingsEdgeSettings extends Edge
{
    public static function collectionName(): string
    {
        return 'settings_edge_settings';
    }
}
